1 Search Results
conf-ffmpeg
Virtual package relying on FFmpeg
1
LGPL-2.1-or-later
Used by 7 other packages